/* style for module TitleBlacks */
.title_landing  {
    font-family: Trebuchet MS,Arial,Helvetica,sans-serif;
    font-size:  16px;
    font-weight: bold;
    color: #ffffff;
	padding-left: 0px;
}

.landing02  {
	background-image:url(images/landing_02.png);
	background-position:bottom center;
	background-repeat:repeat-x;
}

.landing04  {
	background-color:#eeefeb;
	border-left:1px solid #c5c6c4;
}

.landing05  {
	background-color:#eeefeb;
}

.landing06  {
	background-color:#eeefeb;
	border-right:1px solid #c5c6c4;
}

.landing08  {
	background-image:url(images/landing_08.png);
	background-position:top center;
	background-repeat:repeat-x;
}

.landing07 img, .landing09 img{
	vertical-align: top;	
}
